/*--------------------------------------------------------------
FOUNDATION
--------------------------------------------------------------*/
body {
  background-color: var(--ui-color-000);
  color: var(--ui-color-600);
}
h1,h2 {
  color: var(--ui-color-600);
  margin-bottom: var(--ui-typography-margin-heading);
}
h1 {
  font-size: var(--ui-typography-h1);
  line-height: var(--ui-typography-h1-leading);
  color: #000;
}
h2 span,
h3 span,
p span{
  color: #C2C2C2;
}

/*--------------------------------------------------------------
HEADER
--------------------------------------------------------------*/
.ui-section-header {
  background-image: linear-gradient(0deg, #fff, #E9E9E9);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
}

.menu{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 360px;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
}

/*--------------------------------------------------------------
MAIN VISUAL
--------------------------------------------------------------*/
.ui-section-mainvisual{
  margin-top: 75px;
  background-color: #fff;
  color: #000;
}
.ui-section-mainvisual .flex-left .mainvisual_text1{
  display: block;
  height: calc(100vh - 130px);
}

/*--------------------------------------------------------------
SECTION maincopy
--------------------------------------------------------------*/
.ui-section-maincopy{
  background-color: #000;
}
.ui-section-maincopy .ui-layout-container {
  padding: 0px 60px 300px;
}
.ui-section-maincopy h2{
  color: #fff;
}

.ui-section-maincopy .cta-btn a:nth-child(2){
  border: 1px solid #fff;
  font-size: 20px;
  padding: 20px 50px 20px 80px;
  font-weight: bold;
  position: relative;
  color: #fff;
}

.ui-section-maincopy .cta-btn a:nth-child(2)::after {
  position: absolute;
  top: 26px;
  left: 45px;
  width: 20px;
  height: 20px;
  content: "";
  z-index: 2;
  background: url("https://entrustoffice.itembox.design/item/img/shopping-cart-fill.svg") no-repeat center bottom / 20px;
}

/*--------------------------------------------------------------
SECTION point1
--------------------------------------------------------------*/
.ui-section-point1 .ui-layout-container{
  padding: 150px 60px 30px;
}
.point1-left-point img{
  width: 80px;
  margin: 0;
}
.point1-left-point{
  margin-bottom: 60px;
}

/*--------------------------------------------------------------
SECTION point3
--------------------------------------------------------------*/
.ui-section-point3 .point-img img{
  position: absolute;
  right: 10%;
  max-width: 500px;
}

/*--------------------------------------------------------------
SECTION point3-2
--------------------------------------------------------------*/
.ui-section-point3-2{
  background-color: #F4F5F7;
  background-image: linear-gradient(72deg, #ffffff 0%, #ffffff 30%, #f9f9f9 50%, #F4F5F7 100%);
  margin-top: 150px;
  overflow: hidden;
  max-height: 120vh;
}
.ui-section-point3-2 img{
  max-width: 300%;
  object-fit: cover;
  width: 50.4281%;
  position: relative;
  top: -110px;
}


/*--------------------------------------------------------------
SECTION point4
--------------------------------------------------------------*/
.ui-section-point4 .point-img{
  max-width: 720px;
}

/*--------------------------------------------------------------
SECTION custmer_voice
--------------------------------------------------------------*/
.ui-section-custmer_voice .ui-layout-container {
  max-width: 800px;
}
.ui-section-custmer_voice p{
  font-size: 50px;
  font-weight: bold;
  color: #000;
  padding: 20px 40px;
}
.custmer_voice {
  margin: 200px 0;
}
.custmer_voice .ui-layout-flex{
  justify-content: end;
  margin-right: 30px;
}
.custmer_voice .ui-layout-flex img{
  width: 69px;
  margin: 0px 10px 0 0;
}
.custmer_voice::before {
  position: absolute;
  top: 1px;
  left: -30px;
  width: 30px;
  height: 30px;
  content: "";
  z-index: 2;
  background: url("https://entrustoffice.itembox.design/item/img/custmer_voice_before.svg") no-repeat center bottom / 30px;
}
.custmer_voice::after {
  position: absolute;
  bottom: 55px;
  right: -10px;
  width: 30px;
  height: 30px;
  content: "";
  z-index: 2;
  background: url("https://entrustoffice.itembox.design/item/img/custmer_voice_after.svg") no-repeat center bottom / 30px;
}

/*--------------------------------------------------------------
SECTION point7
--------------------------------------------------------------*/
.ui-section-point7{
  margin-top: 0px;
  background-color: #fff;
  color: #000;
}

.ui-section-cta .ui-section-cta-left{
  background-color: #000;
  color: #fff;
}

.ui-section-footer{
  background-color: #000;
  color: #fff;
}

/*------------------------------------------------------------
BREAK POINT
------------------------------------------------------------*/
@media screen and (max-width: 1185px) {
  .ui-section-mainvisual .flex-left .mainvisual_text1 {
    height: calc(100vh - 210px);
  }
}
@media screen and (max-width: 896px) {
  .ui-layout-container {
    padding: 40px 20px;
    margin: 0 auto;
  }
  .ui-section-maincopy .video-inimg{
    position: relative;
    width: 100%;
    left: 0;
    top: -360px;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }

  .ui-section-maincopy video {
    width: 100%;
    object-fit: cover;
    position: relative;
    left: 0;
  }

  .ui-section-point3 {
    margin-top: 60px;
  }

  .menu__btn .ui-layout-flex{
    display: flex;
  }
  .ui-section-mainvisual .mainvisual-catch {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .ui-section-mainvisual .ui-layout-container{
    padding: 40px 20px 60px;
  }
  .ui-section-maincopy .ui-layout-container{
    padding: 40px 20px 60px;
  }
  .ui-section-point3-2 img {
    max-width: 100%;
    width: 100%;
    top: 0;
  }
  .ui-section-point3-2 {
    margin-top: 0px;
    max-height: max-content;
  }
  .ui-section-point3-2 .ui-layout-container {
    padding: 0px 0px;
    margin: 0 auto;
  }
  .ui-section-point5 p {
    position: relative;
    width: 100%;
  }
  .ui-section-point6 {
    margin-top: 60px;
  }
  .ui-section-custmer_voice p {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    padding: 20px 45px;
  }
  .custmer_voice::before {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 20px;
    height: 20px;
    content: "";
    z-index: 2;
    background: url("https://entrustoffice.itembox.design/item/img/custmer_voice_before.svg") no-repeat center bottom / 20px;
  }
  .custmer_voice::after {
    position: absolute;
    bottom: 55px;
    right: 0px;
    width: 20px;
    height: 20px;
    content: "";
    z-index: 2;
    background: url("https://entrustoffice.itembox.design/item/img/custmer_voice_after.svg") no-repeat center bottom / 20px;
  }
  .custmer_voice .ui-layout-flex{
    display: flex;
  }
  .ui-section-point7 {
    margin-top: -60px;
  }
  .ui-section-maincopy .cta-btn a:nth-child(2) {
    font-size: 18px;
    padding: 13px 20px 12px 50px;
  }
  .ui-section-point1 .ui-layout-container {
    padding: 80px 30px 30px;
  }
  .ui-section-point6 .inview {
    width: 100%;
  }
}